@charset "utf-8";
/* CSS Document */

body a:hover{
	text-decoration: none;
	cursor: pointer;
	transition: text-decoration 0.3s;
}
img:hover{
}
p:hover{
}
.topicPath ul li a:hover {
	color: #666666;
	text-decoration: none;
	font-size: 11px;
	opacity: 0.6;
	transition: opacity 0.3s;
}
.pageLink li a:hover{
	background: #498225;
	transition: background 0.3s;
}
.supportLink a:hover img{
	opacity:0.6;
	transition: opacity 0.3s;
}
body.top .nagabloArea .right p:hover a img{
	opacity:0.6;
	transition: opacity 0.3s;
}
.formLink a:hover {
	background:#ff6600;
	transition: background 0.3s;
}
.formLink a p:hover {
	color:#FFF;
	background: url(../image/common/contactMarkHover.png) no-repeat center 17px;
	background-size:45px 28px;
	line-height: 1.3;
	transition: background 0.3s,color 0.3s;
}
body.top .globalNavi nav ul li.top a,
body.about .globalNavi nav ul li.about a,
body.support .globalNavi nav ul li.support a,
body.cooperator .globalNavi nav ul li.cooperator a,
body.outline .globalNavi nav ul li.outline a,
body.contact .globalNavi nav ul li.contact a{
		color:#ff6600;
		opacity: 1;
}
.globalNavi nav ul li a::before {
    content: " ";
	background-image: url(../image/common/arrowOrange.png);
    background-repeat:  no-repeat;
	background-position: center center;
    -webkit-background-size: 7px 10px;
    background-size: 7px 10px;
	width: 7px;
    height: 10px;
    display: inline-block;
    padding: 0 5px 2px 0;
	margin-left: -7px;
	position: absolute;
	top: 0;
	left: 50%;
	opacity: 0;
	transform: rotate(90deg);
}
.globalNavi nav ul li a:hover::before,
.top .globalNavi nav ul li.top a::before,
.about .globalNavi nav ul li.about a::before,
.support .globalNavi nav ul li.support a::before,
.cooperator .globalNavi nav ul li.cooperator a::before,
.outline .globalNavi nav ul li.outline a::before,
.contact .globalNavi nav ul li.contact a::before {
    top: 20px;
    opacity: 1;
    transition: top 0.3s,opacity 0.3s;
}
.globalNavi nav ul li a:hover{
	color:#ff6600;
}
body.top .entry h3 a:hover:before {
	content: '';
	background: url(../image/common/arrowGreen.png) no-repeat;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0 4px 1px 16px;
	opacity: 1;
	transition: margin 0.3s;
}

.gaibu a:hover::before{
	content: '';
	background: url(../image/common/arrowGreen.png) no-repeat;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0 4px 0 4px;
	opacity: 1;
	transition: margin 0.3s;

}
.xlsx a:hover::before{
	content: '';
	background: url(../image/common/arrowGreen.png) no-repeat;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0 4px 0 4px;
	opacity: 1;
	transition: margin 0.3s;
}
.pdf a:hover::before{
	content: '';
	background: url(../image/common/arrowGreen.png) no-repeat;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0 4px 0 4px;
	opacity: 1;
	transition: margin 0.3s;
}
.linkButton p:hover{
	background:#4b7b2c;
	opacity: 1;
	transition: background 0.3s;
}
body.top .nagabloArea .linkButton p:hover{
	background:#4b7b2c;
	opacity: 1;
	transition: background 0.3s;
}
body.top .linkButton p:hover:before{
	content: '';
	background: url(../image/common/arrowWhite.png) no-repeat;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0 3px 1px 9px;
	opacity: 1;
	transition: margin 0.3s;
}
.linkButton p:hover:before{
	content:'';
	background: url(../image/common/arrowWhite.png) no-repeat;
	background-size: 7px 10px;
	display: inline-block;
	width: 7px;
	height: 10px;
	margin: 0 3px 1px 29px;
	transition:margin 0.3s;
}

body.top .bannerArea .linkButton p:hover{
	background: #a02916;
	transition: background 0.3s;
}
body.top .bannerArea .linkButton p:hover:before{
	transition: margin 0.3s;
	margin: 0 4px 1px 22px;
}
body.top .bannerArea .row li a img:hover{
	opacity:0.6;
	transition: opacity 0.3s;
}
.formButton:hover{
/*	padding: 20px 40px;
	border-radius: 6px;
	margin: 35px 0 0 0;
	font-size: 16px;
	color: #FFF;
	background: #4b7b2c url(../image/common/arrowWhite.png) no-repeat 27px 23px;
	background-size: 7px 10px;
*/
    background-position: 28px center;
    background-color: #4b7b2c;
    transition: background 0.3s;
}
body.confirm .formButton:hover{
/*	background: #4b7b2c url(../image/common/arrowWhite.png) no-repeat;
	background-size: 7px 10px;
*/
    background-position: 28px center;
    background-color: #4b7b2c;
    transition: background 0.3s;
}
body.confirm .formButton02:hover{
/*	padding: 10px 0px;
	border-radius: 6px;
	margin: 48px 0 0px -95px;
	font-size: 15px;
  background: #CCC url(../image/common/arrowBlack.png) no-repeat 39px 13px;
	width: 160px;
	background-size: 7px 10px;
*/
    background-position: 28px center;
    background-color: #CCC;
    transition: background 0.3s;
}
